{
  "type": "service_account",
  "project_id": "we-api6",
  "private_key_id": "97f7d3117ceec0ecce60d1ad77b5b148449ad605",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDZ57/NdYke5PeI\niw0DUz4vtNz4QFgOTWWmAik+wUlkAQdl9zqTVzcSdMSZPdUKBfaPKgiacnI00PQ4\nTl6kZE7YePYrsMRnIdgcktw0LxT8+d4hZSsBZQoZd2JnM3mOZkg0EgQmdQ7zSjzO\nU4vboKj72kzRXUSC4CtNXyHcHC3reuRrm7230PmwkupxCNYmiuUIywpyiLfrxFH+\nVVacxqfwZs0+L2tkEhNuB4t2Ua+tb4SIKq2ASUSfCV21dMoOZeI9UYpeSHgS8TiG\nHpR4ZsxM3NM/6g7Vxn8lik+QJwo2UEPqLjGix/gWC7EQvejRps8UxR7wY5nG/4GD\nsBO0Pfg3AgMBAAECggEAC5vkpIoL/ZjeNSiPT2uKZxlAInuvFUf7T95SmzTJ96l0\nXvLObJYbaYDODon0RR3vNk5befr56aVuNWe7dA+iAbdkCgzXUdVEQbVzRNZzTEz1\nkBrnMSJUaOnq1Kux4KvDUf7ZuMDIxJ5iYe2iiFdlWVGWgRrycPSHag5U6/iWW7Kt\nr1yNM6xl80xuU/TFfC+eeTtmQNJ3a15iW69ys8PSkW2v/ljJOA+vlez5rciyO0YP\nrRMJEAZYveSKMpdHsHwHpTnl+qqpOs8vi8cPH7kWpWXE6tPIqsvlFkYtPDJq70jP\nLPrTDJ7qFYaPi7L7zpaMUJ/IFZWZ1OL2q5g/VRlPMQKBgQD5kaB2gGwE74tS2b6m\nOiaVDP1q2E9FxLByZg/8L+AWwIGKJWlIbIOLfokfvMVJOW0A5Wr1hMuHmBn6q5xf\nnkEY63jNzu6mXb2+oZstFpWmRkoUBRdr8rHtdxB7ypO8+UimzlE0HmCNuhlQFfbt\nMAR7hAB1NBJ2klp56wx/D0WcJwKBgQDfhT3sGUCLDCfYFcLXUXUElX5BL31cKx/r\nBxwU8C4ROUMLlx9A20MJTVcTkvRCFpPXB0GiINrWHzhoav9KvniVK3W8/sBwfIe7\nhH3peCoPTBZx5+HQadbzjXZOoVf5tgctPJB6UD0hhOwtkAUV1p578+QaOECcHN31\njhY5JrN9cQKBgBGuSoL6uCxlWCaHfKVEK2WV5QJDzuHvfFyudGV2ctbJzqOd4Oab\noXopfcd81TFJ2zocBsbcIJs7oGOM8ugnSw9b51QVW/z3WTD/PAImvnVoN2lRrwYb\nzJU5QTaz9GGH+6itpz0dBdQkohR1aegF5dtmT63+AWzbE4PdriX2TAUzAoGBAKQW\nXYnoU9B/4PQprXqCCwSNdj0GTuINqoXQF1Zrp3Xvcn+ctk3XaNP4Wdc9x2CI0IlH\ng3Aw7FXKX4+QFM/bGgxv9iQDZGRvlvka35A4LbBDLCr8jnKAcFMlY1d/7GSds5EK\n6AlSxD3KJdOg6YrJnljih26UIyI3st3kK/5SoeuRAoGAKVL61wOujyVtvFpPBlsR\netF7AGeSXIR3aubGiq1saYYz9v+iqOVOLmXxHgWx5Yt1+ll7qBq35EtBLBkhb1rh\ngsdmQzrdpEuzbisqNygVXQ/NGAupK/leWcUzHF/7SvaxJ94RlFP4kfwrRFbY79Lu\nO6x+e4uzZ5f4Oq39Y2sffn8=\n-----END PRIVATE KEY-----\n",
  "client_email": "we-api6@we-api6.iam.gserviceaccount.com",
  "client_id": "117735338012282656642",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/we-api6%40we-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
